"Windows Azure Cloud Storage" = "Windows Azure Cloud Storage";

/* Azure Login Credentials */
"Public Storage Account Name" = "Public Storage Account Name";
"Primary Access Key" = "Primary Access Key";

"Windows Azure CDN" = "Windows Azure CDN";